Package: keystone
Version: 2:10.0.0-2
Severity: important

  # sh -x /etc/init.d/keystone start
  + [ -x /usr/bin/keystone-all ]
  + exit 0
  bladeA01:~# file /usr/bin/keystone-all
  /usr/bin/keystone-all: cannot open `/usr/bin/keystone-all' (No such file or 

Not sure what package this is supposed to be in:

  # dpkg -l \*keystone\*
  | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
  |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
  ||/ Name                            Version         Architecture Description
  ii  barbican-keystone-listener      1:3.0.0~rc1-2   all          OpenStack 
Key Management Service - Keystone Listener
  ii  keystone                        2:10.0.0-2      all          OpenStack 
identity service
  ii  python-keystone                 2:10.0.0-2      all          OpenStack 
identity service - library
  ii  python-keystoneauth1            2.12.1-2        all          
authentication library for OpenStack Identity - Python 2.7
  un  python-keystoneauth1-doc        <none>          <none>       (no 
description available)
  ii  python-keystoneclient           1:3.2.0-2       all          client 
library for the OpenStack Keystone API - Python 2.x
  ii  python-keystonemiddleware       4.9.0-2         all          Middleware 
for OpenStack Identity (Keystone) - Python 2.x
  ii  python3-keystoneauth1           2.12.1-2        all          
authentication library for OpenStack Identity - Python 3.x

-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.16.0-4-amd64 (SMP w/16 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages keystone depends on:
ii  adduser                                 3.115
ii  apache2                                 2.4.23-5
ii  dbconfig-common                         2.0.6
ii  debconf [debconf-2.0]                   1.5.59
ii  init-system-helpers                     1.45
ii  libapache2-mod-wsgi                     4.5.7-1
ii  lsb-base                                9.20160629
ii  python-keystone                         2:10.0.0-2
ii  python-q-text-as-data [q-text-as-data]  1.4.0-1
ii  sqlite3                                 3.14.2-1+b1
ii  ssl-cert                                1.0.38

keystone recommends no packages.

Versions of packages keystone suggests:
pn  apparmor  <none>

-- debconf information excluded

Reply via email to